import 'package:get/get.dart';

import 'custom_playlist_controller.dart';

class CustomPlaylistBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => CustomPlaylistController());
  }
}
